Get active feeds

Retrieve all currently running data feed subscriptions.

This endpoint provides a comprehensive inventory of all the data feeds you have actively configured.

Request

GET /api/v2/data-feed/configured

Query string parameters

Parameter Value Description Additional
entityType string Entity type. Values are : artist, album, song, etc. Optional
code string Feed code Optional
storageCode string Feed connector code Optional
offset integer Get results starting from position Optional
limit integer Number of results (max. 100) Optional

Response

Code Description Resource
200 OK

A configured feed collection response

Configured Feed Collection Response
401 Unauthorized

You are not logged in

403 Forbidden

This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access.

Explore

Entity type. Values are : artist, album, song, etc.

Feed code

Feed connector code

Get results starting from position

Number of results (max. 100)

Try it out